@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	background: #FFF url(../images/bodyBG.jpg) top repeat-x;
}

a, a:visited {
	color: #064995;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

#header, #banner, #nav, #contentWrapper, #footer, #copyrightMsg {
	margin: 0px auto;
	width: 840px;
}

#header {
	height: 172px;
	background: url(../images/headerBG.png) no-repeat;
}

#nav {
	margin: 0 auto;
	padding: 0;
	}
	#nav ul {
		margin: 12px 0 0 4px;
		padding: 0px;
	}
	#nav li {
		margin: 0 0 0 -4px;
		padding: 6px 16px;
		display: inline;
		list-style: none;
		background: url(../images/nav-lg.png) repeat-x;
		border-top: 1px solid #074995;
		border-bottom: 1px solid #074995;
		border-right: 1px solid #074995;
		font-size: 20px;
		color: #FFF;
		text-shadow: 1px 1px 0 #074995;
		text-align: center;
	}
	#nav li:first-child {
		border-left: 1px solid #074995;
	}
	#nav a, #nav a:visited {
		margin: 0;
		padding: 0;
		color: #FFF;
	}
	#nav a:hover {
		text-decoration: none;
		color: #000;
		text-shadow: 1px 1px 0 #FFF;
	}
	
#banner {
	margin-top: 7px;
	height: 250px;
/*	background: url(../images/bannerBG.jpg) no-repeat;*/
}

#leftNav {
	background: #F0F0F0 url(../images/leftNavBG.png) top no-repeat;
	margin: 0px;
	padding-top: 24px;
	width: 210px;
	text-align: left;
	vertical-align: top;
	}
	#leftNav h1 {
		width: 199px;
		height: 24px;
		margin: 1px 0px;
		padding: 8px 0px 8px 8px;
		background: url(../images/columnHeadingBG.png) repeat-x;
		border-left: 1px solid #B3B3B3;
		border-right: 1px solid #B3B3B3;
		color: #064995;
		font-size: 1.4em;
	}
	#leftNav h1 a {
		color: #064995;
	}
	#leftNav ul {
		margin: 0px;
		padding: 0px;
	}
	#leftNav li {
		width: 183px;
		height: 24px;
		margin: 1px 0px;
		padding: 8px 0px 8px 24px;
		list-style: none;
		background: url(../images/leftNavItemBG.png) repeat-x;
		border-left: 1px solid #064995;
		border-right: 1px solid #064995;
	}
	#leftNav a {
		color: #FFF;
		font-size: 1em;
	}
	
#frontpageContent {
	margin: 0px;
	text-align: left;
	vertical-align: top;
	}
	#frontpageContent h1 {
		color: #064995;
		text-shadow: #000 1px 1px;
		text-transform: capitalize;
	}
	#frontpageContent p {
		font-size: 1em;
	}
	#frontpageContent img {
		border: none;
	}
	
#subpageContent {
	margin: 0px;
	padding-left: 94px;
	text-align: left;
	vertical-align: top;
	}
	#subpageContent h1 {
		color: #064995;
		text-shadow: #000 1px 1px;
		text-transform: capitalize;
	}
	#subpageContent p {
		font-size: 1em;
	}
	#subpageContent legend {
		padding: 0px 12px;
		font-size: 1.3em;
		font-weight: bold;
		color: #064995;
	}
	#subpageContent form {
		margin-top: 24px;
	}
	#subpageContent span {
		color: #C00;
	}

#prodTbl h1 {
	margin-top: 0px;
	font-size: 1.2em;
	text-shadow: none;
	}
	#prodTbl span {
		text-align: right;
		font-weight: bold;
	}

#footerWrapper {
	margin: 0px;
	height: 143px;
	width: 100%;
	background: url(../images/footerBG.png) repeat-x
}

#footerNav {
	padding-top: 114px;
	float: left;
	color: #666;
	font-size: 0.7em;
	}
	#footerNav ul {
	margin: 0px;
	padding: 0px;
	}
	#footerNav li {
		list-style: none;
		display: inline;
		margin: 0 1px;
	}
	#footerNav a, #footerNav a:visited {
		color: #666;
	}

#footerInfo {
	padding-top: 90px;
	text-align: right;
	vertical-align: bottom;
	color: #064995;
	}
	#footerInfo p {
		margin: 0px;
		font-size: 1em;
		font-weight: bold;
	}

#copyrightMsg {
	margin-top: 12px;
	color:#666;
	font-size: 0.7em;
}

li#active {
	background: none;
	background-color: #FFF;
	color: #074995;
}
#active a, #active a:visited {
	color: #074995;
}
	
.evenRowTbl {
	background-color: #F0F0F0;
}

.oddRowTbl {
	background-color: #FFF;
}

.hoverRowTbl {
	background-color: #CCC;
}

.hireButton {
	margin: 8px 8px 0px 0px;
	border: none;
}

.finishButton {
	margin-top: 8px;
	margin-right: 2px;
	float: right;
	padding: 3px;
	font-size: 1em;
	font-weight: bold;
	cursor: pointer;
}

.field {
	padding: 3px 0px;
	font-size: 1em;
	border: 1px solid #999;
	background-color: #EFEFEF;
}

.displayGallery {
	margin: 32px 0;
	width: 100%;
}
